{
  "Entries":[
    {
      "ID":43, "DataVersion":200, "Enable":2, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1629831600, "CloseAt":1632250799, "GroupOrder":119, "SortOrder":1, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":44, "DataVersion":200, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1629831600, "CloseAt":1632250799, "GroupOrder":120, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":3, "TransitionID":1, "TransitionValue":"3"
    },
    {
      "ID":45, "DataVersion":200, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1629831600, "CloseAt":1632250799, "GroupOrder":121, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":46, "DataVersion":200, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1629918000, "CloseAt":1632250799, "GroupOrder":116, "SortOrder":1, "TransitionID":103, "TransitionValue":"0"
    },
    {
      "ID":47, "DataVersion":200, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1629918000, "CloseAt":1632250799, "GroupOrder":117, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":27, "TransitionID":1, "TransitionValue":"27"
    },
    {
      "ID":48, "DataVersion":200, "Enable":2, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1629918000, "CloseAt":1632250799, "GroupOrder":118, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":49, "DataVersion":200, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630004400, "CloseAt":1632250799, "GroupOrder":113, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":50, "DataVersion":200, "Enable":2, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630004400, "CloseAt":1632250799, "GroupOrder":114, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":51, "DataVersion":200, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1630004400, "CloseAt":1632250799, "GroupOrder":115, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":52, "DataVersion":200, "Enable":2, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630090800, "CloseAt":1632250799, "GroupOrder":110, "SortOrder":1, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":53, "DataVersion":200, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630090800, "CloseAt":1632250799, "GroupOrder":111, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":7, "TransitionID":1, "TransitionValue":"7"
    },
    {
      "ID":54, "DataVersion":200, "Enable":2, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1630090800, "CloseAt":1632250799, "GroupOrder":112, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":55, "DataVersion":200, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630177200, "CloseAt":1632250799, "GroupOrder":107, "SortOrder":1, "TransitionID":103, "TransitionValue":"0"
    },
    {
      "ID":56, "DataVersion":200, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630177200, "CloseAt":1632250799, "GroupOrder":108, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":12, "TransitionID":1, "TransitionValue":"12"
    },
    {
      "ID":57, "DataVersion":200, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1630177200, "CloseAt":1632250799, "GroupOrder":109, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":58, "DataVersion":200, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630263600, "CloseAt":1632250799, "GroupOrder":104, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":59, "DataVersion":200, "Enable":2, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630263600, "CloseAt":1632250799, "GroupOrder":105, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":60, "DataVersion":200, "Enable":2, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1630263600, "CloseAt":1632250799, "GroupOrder":106, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":61, "DataVersion":200, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630350000, "CloseAt":1632250799, "GroupOrder":101, "SortOrder":1, "TransitionID":103, "TransitionValue":"0"
    },
    {
      "ID":62, "DataVersion":200, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1630350000, "CloseAt":1632250799, "GroupOrder":102, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":6, "TransitionID":1, "TransitionValue":"6"
    },
    {
      "ID":63, "DataVersion":200, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1630350000, "CloseAt":1632250799, "GroupOrder":103, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    }
  ]
}